WEBISSUES(1)

NAME
webissues - issue tracking and team collaboration system

SYNOPSIS
webissues [-config FILE] [-data DIR] [-cache DIR] [-storage DIR] [Qt options...]

DESCRIPTION
WebIssues is an open source, multi-platform system for issue tracking and team collaboration. It can be used to store, share and track issues with various attributes, comments and file attachments. The system is easy to install and use but has many capabilities and is highly customizable. This is the WebIssues Desktop Client application which requires a WebIssues Server to communicate with. The following command line options for overriding default paths and file locations are supported:

-config FILE
    Location of the main configuration file where program settings are stored.

-data DIR
    Location of the directory where configuration files for individual servers are stored (containing column settings, filters and watches).

-cache DIR
    Location of the directory where cache files are stored (including states of watched issues and cache of folder contents).

-storage DIR
    Location of the directory where temporary files are stored (including attachments cache).

Additional command line options common for all Qt applications are also supported. For more details see:
http://doc.trolltech.com/4.4/qapplication.html#QApplication

AUTHOR
Michal Mecinski <mimec@mimec.org>

COPYRIGHT
Program copyright © 2006 Michal Mecinski
Program copyright © 2007-2009 WebIssues Team Documentation copyright © 2007-2009 WebIssues Team Icons based on the KDE Crystal theme copyright © 2002 and following years KDE Artists This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit (http://www.openssl.org/)

LICENSE
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA. In addition, as a special exception, the WebIssues Team gives permission to link the code of this program with the OpenSSL library and distribute linked combinations including the two. You must obey the GNU General Public License in all respects for all of the code used other than OpenSSL. You may extend this exception to your version of the program, but you are not obligated to do so. If you do not wish to do so, delete this exception statement from your version.

SEE ALSO

http://webissues.mimec.org/
    The official website of the WebIssues project.

http://doc.mimec.org/webissues/client/
    Online version of the WebIssues Client Manual.

http://webissues.mimec.org/forum/general
    Here you can ask questions about installation, configuration etc.

http://webissues.mimec.org/forum/tracker
    Here you can report bugs and suggest new features.

http://wiki.mimec.org/wiki/WebIssues
    Wiki containing information for developers and advanced users.